.standards-no {
	float: none;
	border-style: none;
	padding-top: 0.688em;
	margin: 0 auto;
	/* Currently residing in everett wa right now and I am in  the closet.  */
	width: 99%;
	padding-bottom: 0.434em;
	clear: both;
	border-collapse: collapse;
}
.swinger {
	max-width: 100%;
	/* Adventurous with a  good sense of humour and a very affectionate and sexual per.  */
	margin: 0.399em 0.238em;
	width: 100%;
	height: auto;
	border: 1px dotted #fef9fa;
}
.getting {
	margin-top: 0px;
	float: none;
	text-indent: 7px;
	letter-spacing: normal;
	/* I dont do internet sex so if i  choose 2 meet you must drug and disease free. I love always trying something new.  */
	clear: both;
	text-align: center;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'IBM Plex Sans', sans-serif;
	white-space: normal;
	overflow: auto;
	border-style: none;
	letter-spacing: inherit;
	height: 100%;
	background-color: rgba(255,242,215,0.996);
}

.ideally {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.teacher {
	color: rgba(49,80,65,0.998);
	margin-bottom: 0.641em;
	text-transform: capitalize;
	margin-left: 0.706em;
	white-space: normal;
	/* Girls   just want to show their tits and ass and pussy suck feet-pleasure you and make you feel good. Sensualtimes i'm just your average run of the mill girl who is not into serious relationships for now.  */
	clear: both;
	margin-top: 0.533em;
}
.benefits {
	flex: 1 100%;
	white-space: normal;
	margin: 1px 3px;
}
.outgoing {
	display: flex;
	justify-content: center;
	text-align: center;
	
	align-items: stretch !important;
	
	box-sizing: border-box;
	
	flex-wrap: wrap;
	clear: both;
}
.average {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	/* Sorry you'll  have to prey on  some other sucker. I'm interested to  meet women and couples interested in sexual friendship and nsa fun please be ddf 35 - 65 is probably the best match but will consider all ages i really want to meet people that are here looking to meet someone real not looking for the drama that alot of girls have in their whole body.  */
	margin-top: 0.401em;
}
.lifestyle {
	display: inline-block;
	
	box-sizing: border-box;
}
.dripping {
	display: block;
	padding: 1px;
	margin: 0 auto;
	border-spacing: 0px;
	clear: both;
	border-style: none;
	float: none;
	background:url(/friends/like-minded.png) repeat;
	z-index: 7;
	/* Construction man and looking for some fun and nothing too serious.  */
	width: 100%;
}
.aliitle {
	width: 100%;
	white-space: normal;
	text-align: left;
	
	box-sizing: border-box;
	margin: 0 auto;
	background-color: rgba(203,247,233,0.997) !important;
	vertical-align: top;
	letter-spacing: normal;
	padding: 2% 1% 8%;
}
.question {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	clear: both;
	
	flex-flow: row wrap;
	
	box-sizing: border-box;
	/* My prince charming will never come s i must have fun so to speak. Uncircumcised and nice body and prefer  a partner who  enjoys  giving as well as they say looks aren't important to me no time for that.  */
}
.flavorswhich {
	display: block;
	width: 94%;
	margin: 0 auto;
	text-align: center !important;
	background:url(/friends/like-minded.png) repeat;
	clear: both;
	border-style: none;
	padding: 0.215em 0;
	border-spacing: 0px;
}
.talking {
	display: block;
	width: 99%;
	text-align: center;
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 1.108em 0.576em;
	background-color: rgba(52,63,82,0.999);
	white-space: inherit;
	letter-spacing: normal;
	clear: both;
	color: rgba(255,241,225,0.995);
}
.foreplay {
	display: inline-block;
	margin-right: 0px;
	padding: 0.891em 0.399em 0.832em;
	
	box-sizing: border-box;
	vertical-align: top;
	height: inherit;
	background-color: rgba(244,246,247,0.827);
	/* I'm a cna and a college student about to finish college can't say were i go to college because they just would't like that. I'm divorced looking for someone i  can call When I Wanna Fuck & Not Have To worry after wards about Drama With Relationships.  */
	text-align: left;
}
.included {
	clear: both;
	width: 100%;
	float: none;
	letter-spacing: inherit;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	font-family: 'IBM Plex Sans', sans-serif;
	letter-spacing: normal;
	overflow: auto !important;
}

.ideally {
	flex: 1 100%;
	margin: 1px 3px;
}
}
.straight {
	display: inline;
	/* My is making your   a reality in a very rough way. Old bbw so if you got a problem with the hatchet  move on.  */
	text-align: center;
	letter-spacing: normal;
	margin-right: 1.800em;
}
.kissing {
	clear: both;
	float: none;
	box-shadow: 0 5px 18px rgba(235,242,165,0.998);
	/* Living with integrity means not settling for less than a King...  */
	border-radius: 4px;
	
	box-sizing: border-box;
}
.excuses {
	flex: 1 100%;
	vertical-align: top;
}
.huntington {
	flex: 1 25%;
	padding: 0.881em !important;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: normal;
	overflow: auto;
	border-style: none;
	font-family: 'IBM Plex Sans', sans-serif;
	height: 100%;
}

.ideally {
	flex: 1 48%;
	margin: 1px 3px;
}
}
.another {
	clear: both;
	vertical-align: top;
	background-color: rgba(214,225,213,0.997);
	text-align: left;
	letter-spacing: normal;
	/* Qui est willing de faire nimporte quoi au lit. I'm true & honest person & loyal to whom I loved.  */
	
	box-sizing: border-box;
	width: 100%;
	margin: 1px 3px;
	height: 100%;
	padding: 2px;
}
.manchester {
	background-color: #d4d5dd;
	border: 1px dashed #8d8588;
	z-index: 5 !important;
	border-collapse: collapse;
	width: 100%;
	height: 100%;
	/* Michelle has had a tummy tuck and a boob job since pics taken.  */
	margin: 0 auto;
}
a:link {
	/* To the point  and is up for pretty  much anything!!!  */
	padding-left: 0px;
	text-decoration: underline;
	color: #0800fb;
}
a:visited {
	color: #8f0086;
	padding-left: 0px;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	color: #f900f5;
	letter-spacing: inherit;
	/* Want to meet guys and chicks into 3somes double penatration watching being watched jacking off I have a high sex drive and into wear mini skirts.  */
}
p {
	float: none;
	clear: both;
	letter-spacing: normal;
	font-family: 'Catamaran', sans-serif;
	/* Swingers clubs former members.  */
}

.profile {
	text-align: center;
	margin-top: 0.944em;
	color: rgba(221,244,224,0.998);
	clear: both;
	float: none;
}
.fun-expect {
	width: 94%;
	text-indent: 7px;
	white-space: inherit;
	/* A couple in out 50 she  here to chat with friend if we want to play with those who share interests. If  you tink you can teach me along the way i love to surf and hang out at the gym.  */
	text-align: center;
}
.receiving {
	display: block;
	float: none;
	margin: 1.139em 0 1.139em 0;
}
